.spo { color: #e60002; }
.spo-front { color: #FFFFFF; }
.spo-bg { background: #e60002; }

.ovp { color: #08112E; }
.ovp-front { color: #ffffff; }
.ovp-bg { background: #08112E; }

.fpo { color: #0E428E; }
.fpo-front { color: #FFFFFF; }
.fpo-bg { background: #0E428E; }

.bzo { color: #ef7f01; }
.bzo-front { color: #000000; }
.bzo-bg { background: #ef7f01; }

.gru { color: #24B522; }
.gru-front { color: #FFFFFF; }
.gru-bg { background: #24B522; }

.pir { color: #990099; }
.pir-front { color: #FFFFFF; }
.pir-bg { background: #990099; }

.ts { color: #ed2525; }
.ts-front { color: #FFFFFF; }
.ts-bg { background: #ed2525; }

.neo { color: #e3257b; }
.neo-front { color: #FFFFFF; }
.neo-bg { background: #e3257b; }

.lif { color: #ff3; }
.lif-front { color: #039; }
.lif-bg { background: #ff3; }

.lfr { color: #993366; }
.lfr-front { color: #FFFFFF; }
.lfr-bg { background: #993366; }

.kpo { color: #f60101; }
.kpo-front { color: #FFFFFF; }
.kpo-bg { background: #f60101; }

.dc { color: #ffcb08; }
.dc-front { color: #000000; }
.dc-bg { background: #ffcb08; }

.and { color: #666666; }
.and-front { color: #FFFFFF; }
.and-bg { background: #666666; }

.bk { color: #cc0000; }
.bk-front { color: #ffffff; }
.bk-bg { background: #cc0000; }

.vwt { color: #F89201; }
.vwt-front { color: #000000; }
.vwt-bg { background: #F89201; }

.ft { color: #999900; }
.ft-front { color: #ffffff; }
.ft-bg { background: #999900; }

.re { color: #efefef; }
.re-front { color: #000000; }
.re-bg { background: #efefef; }

.tr { color: #00e49c; }
.tr-front { color: #ffffff; }
.tr-bg { background: #00e49c; }

.li { color: #a00303; }
.li-front { color: #ffffff; }
.li-bg { background: #a00303; }

.dl { color: #a00303; }
.dl-front { color: #ffffff; }
.dl-bg { background: #a00303; }

.kh { color: #99ccff; }
.kh-front { color: #ffffff; }
.kh-bg { background: #99ccff; }

.ls { color: #ffcc33; }
.ls-front { color: #000000; }
.ls-bg { background: #ffcc33; }

.unionde { color: #000000; }
.unionde-front { color: #ffffff; }
.unionde-bg { background: #000000; }

.spdde { color: #ff0000; }
.spdde-front { color: #ffffff; }
.spdde-bg { background: #ff0000; }

.fdpde { color: #ffff00; }
.fdpde-front { color: #000000; }
.fdpde-bg { background: #ffff00; }

.linkede { color: #cd1811; }
.linkede-front { color: #ffffff; }
.linkede-bg { background: #cd1811; }

.grunede { color: #008b00; }
.grunede-front { color: #ffffff; }
.grunede-bg { background: #008b00; }

.piratde { color: #ff820a; }
.piratde-front { color: #ffffff; }
.piratde-bg { background: #ff820a; }

.npdde { color: #8b4726; }
.npdde-front { color: #ffffff; }
.npdde-bg { background: #8b4726; }

.sonstde { color: #333333; }
.sonstde-front { color: #ffffff; }
.sonstde-bg { background: #333333; }

.afdde { color: #00adef; }
.afdde-front { color: #ffffff; }
.afdde-bg { background: #00adef; }

.fwde { color: #6348ff; }
.fwde-front { color: #ffffff; }
.fwde-bg { background: #6348ff; }

.odpde { color: #eb891b; }
.odpde-front { color: #ffffff; }
.odpde-bg { background: #eb891b; }

.repde { color: #0063a6; }
.repde-front { color: #ffffff; }
.repde-bg { background: #0063a6; }

.csude { color: #000000; }
.csude-front { color: #ffffff; }
.csude-bg { background: #000000; }

.slp { color: #cf2c2c; }
.slp-front { color: #ffffff; }
.slp-bg { background: #cf2c2c; }

.mut { color: #4fef6d; }
.mut-front { color: #ffffff; }
.mut-bg { background: #4fef6d; }

.dem { color: #45a5ff; }
.dem-front { color: #ffffff; }
.dem-bg { background: #45a5ff; }

.gsi { color: #fecb00; }
.gsi-front { color: #000000; }
.gsi-bg { background: #fecb00; }

.wir-vbg { color: #333333; }
.wir-vbg-front { color: #ffffff; }
.wir-vbg-bg { background: #333333; }

.kibat { color: #333333; }
.kibat-front { color: #ffffff; }
.kibat-bg { background: #333333; }

.conuk { color: #0087dc; }
.conuk-front { color: #ffffff; }
.conuk-bg { background: #0087dc; }

.labuk { color: #c41230; }
.labuk-front { color: #ffffff; }
.labuk-bg { background: #c41230; }

.ldemuk { color: #fdbb30; }
.ldemuk-front { color: #000000; }
.ldemuk-bg { background: #fdbb30; }

.ukipuk { color: #702f85; }
.ukipuk-front { color: #ffffff; }
.ukipuk-bg { background: #702f85; }

.souk { color: #333333; }
.souk-front { color: #ffffff; }
.souk-bg { background: #333333; }

.lnoe { color: #333333; }
.lnoe-front { color: #ffffff; }
.lnoe-bg { background: #333333; }

.trp { color: #333333; }
.trp-front { color: #ffffff; }
.trp-bg { background: #333333; }

.eua { color: #d5161d; }
.eua-front { color: #ffffff; }
.eua-bg { background: #d5161d; }

.wan { color: #f16045; }
.wan-front { color: #ffffff; }
.wan-bg { background: #f16045; }

.map { color: #ffff00; }
.map-front { color: #000000; }
.map-bg { background: #ffff00; }

.evp { color: #3399ff; }
.evp-front { color: #ffffff; }
.evp-bg { background: #3399ff; }

.spe { color: #ff0000; }
.spe-front { color: #ffffff; }
.spe-bg { background: #ff0000; }

.alde { color: #ffff00; }
.alde-front { color: #000000; }
.alde-bg { background: #ffff00; }

.aecr { color: #0000ff; }
.aecr-front { color: #ffffff; }
.aecr-bg { background: #0000ff; }

.egp { color: #009900; }
.egp-front { color: #ffffff; }
.egp-bg { background: #009900; }

.meld { color: #007889; }
.meld-front { color: #ffffff; }
.meld-bg { background: #007889; }

.el { color: #cd1811; }
.el-front { color: #ffffff; }
.el-bg { background: #cd1811; }

.edp { color: #ff9900; }
.edp-front { color: #000000; }
.edp-bg { background: #ff9900; }

.aenm { color: #054382; }
.aenm-front { color: #ffffff; }
.aenm-bg { background: #054382; }

.efa { color: #99c9f9; }
.efa-front { color: #000000; }
.efa-bg { background: #99c9f9; }

.eaf { color: #618eba; }
.eaf-front { color: #ffffff; }
.eaf-bg { background: #618eba; }

.ecpm { color: #079511; }
.ecpm-front { color: #ffffff; }
.ecpm-bg { background: #079511; }

.eud { color: #fd973d; }
.eud-front { color: #ffffff; }
.eud-bg { background: #fd973d; }

.umpfr { color: #0a599e; }
.umpfr-front { color: #ffffff; }
.umpfr-bg { background: #0a599e; }

.psfr { color: #e9114b; }
.psfr-front { color: #ffffff; }
.psfr-bg { background: #e9114b; }

.eefr { color: #58e911; }
.eefr-front { color: #ffffff; }
.eefr-bg { background: #58e911; }

.modemfr { color: #ff8737; }
.modemfr-front { color: #ffffff; }
.modemfr-bg { background: #ff8737; }

.fnfr { color: #11398e; }
.fnfr-front { color: #ffffff; }
.fnfr-bg { background: #11398e; }

.fdgfr { color: #a90000; }
.fdgfr-front { color: #ffffff; }
.fdgfr-bg { background: #a90000; }

.npafr { color: #be0200; }
.npafr-front { color: #ffffff; }
.npafr-bg { background: #be0200; }

.mpffr { color: #005399; }
.mpffr-front { color: #ffffff; }
.mpffr-bg { background: #005399; }

.lofr { color: #fc0002; }
.lofr-front { color: #ffffff; }
.lofr-bg { background: #fc0002; }

.dlrfr { color: #af4cdd; }
.dlrfr-front { color: #ffffff; }
.dlrfr-bg { background: #af4cdd; }

.sofr { color: #efefef; }
.sofr-front { color: #000000; }
.sofr-bg { background: #efefef; }

.ppeu { color: #990099; }
.ppeu-front { color: #FFFFFF; }
.ppeu-bg { background: #990099; }

.cons { color: #0093d0; }
.cons-front { color: #ffffff; }
.cons-bg { background: #0093d0; }

.ukip { color: #702f85; }
.ukip-front { color: #ffffff; }
.ukip-bg { background: #702f85; }

.labour { color: #c41230; }
.labour-front { color: #ffffff; }
.labour-bg { background: #c41230; }

.libdem { color: #fdbb30; }
.libdem-front { color: #ffffff; }
.libdem-bg { background: #fdbb30; }

.snpuk { color: #ffff00; }
.snpuk-front { color: #000000; }
.snpuk-bg { background: #ffff00; }

.pcuk { color: #00b537; }
.pcuk-front { color: #ffffff; }
.pcuk-bg { background: #00b537; }

.greensuk { color: #7fa312; }
.greensuk-front { color: #ffffff; }
.greensuk-bg { background: #7fa312; }

.bnpuk { color: #006fec; }
.bnpuk-front { color: #ffffff; }
.bnpuk-bg { background: #006fec; }

.souk { color: #efefef; }
.souk-front { color: #000000; }
.souk-bg { background: #efefef; }

.evpfreu { color: #3399ff; }
.evpfreu-front { color: #ffffff; }
.evpfreu-bg { background: #3399ff; }

.sunddfreu { color: #ff0000; }
.sunddfreu-front { color: #ffffff; }
.sunddfreu-bg { background: #ff0000; }

.aldeeu { color: #ffff00; }
.aldeeu-front { color: #000000; }
.aldeeu-bg { background: #ffff00; }

.efaeu { color: #009900; }
.efaeu-front { color: #ffffff; }
.efaeu-bg { background: #009900; }

.meldeu { color: #008dcf; }
.meldeu-front { color: #ffffff; }
.meldeu-bg { background: #008dcf; }

.guengleu { color: #cd1811; }
.guengleu-front { color: #ffffff; }
.guengleu-bg { background: #cd1811; }

.ecreu { color: #0000ff; }
.ecreu-front { color: #ffffff; }
.ecreu-bg { background: #0000ff; }

.fraktionsl { color: #efefef; }
.fraktionsl-front { color: #000000; }
.fraktionsl-bg { background: #efefef; }

.eno { color: #b2b204; }
.eno-front { color: #ffffff; }
.eno-bg { background: #b2b204; }

.matin { color: #f8d33d; }
.matin-front { color: #000000; }
.matin-bg { background: #f8d33d; }

.julis { color: #fff200; }
.julis-front { color: #0066b3; }
.julis-bg { background: #fff200; }

.ehre { color: #cccccc; }
.ehre-front { color: #000000; }
.ehre-bg { background: #cccccc; }

.popo { color: #033da9; }
.popo-front { color: #fca241; }
.popo-bg { background: #033da9; }

.pslpo { color: #369829; }
.pslpo-front { color: #ffffff; }
.pslpo-bg { background: #369829; }

.sldpo { color: #cb0b22; }
.sldpo-front { color: #ffffff; }
.sldpo-bg { background: #cb0b22; }

.pispo { color: #083a77; }
.pispo-front { color: #ffffff; }
.pispo-bg { background: #083a77; }

.pdppo { color: #333333; }
.pdppo-front { color: #ffffff; }
.pdppo-bg { background: #333333; }

.prpo { color: #ad0214; }
.prpo-front { color: #ffffff; }
.prpo-bg { background: #ad0214; }

.rppo { color: #e2da91; }
.rppo-front { color: #000000; }
.rppo-bg { background: #e2da91; }

.lppo { color: #333333; }
.lppo-front { color: #ffffff; }
.lppo-bg { background: #333333; }

.uprpo { color: #019add; }
.uprpo-front { color: #ffffff; }
.uprpo-bg { background: #019add; }

.ppppo { color: #f7060f; }
.ppppo-front { color: #ffffff; }
.ppppo-bg { background: #f7060f; }

.epluspo { color: #0180ff; }
.epluspo-front { color: #ffffff; }
.epluspo-bg { background: #0180ff; }

.prjgpo { color: #4c963d; }
.prjgpo-front { color: #ffffff; }
.prjgpo-bg { background: #4c963d; }

.sopo { color: #333333; }
.sopo-front { color: #ffffff; }
.sopo-bg { background: #333333; }

.knppo { color: #5aa3da; }
.knppo-front { color: #ffffff; }
.knppo-bg { background: #5aa3da; }

.cdude { color: #000000; }
.cdude-front { color: #ffffff; }
.cdude-bg { background: #000000; }

.sode { color: #333333; }
.sode-front { color: #ffffff; }
.sode-bg { background: #333333; }

.npdde { color: #e00621; }
.npdde-front { color: #ffffff; }
.npdde-bg { background: #e00621; }

.pdlit { color: #2d7194; }
.pdlit-front { color: #ffffff; }
.pdlit-bg { background: #2d7194; }

.paeu { color: #a92b40; }
.paeu-front { color: #ffffff; }
.paeu-bg { background: #a92b40; }

.pdit { color: #e91d26; }
.pdit-front { color: #ffffff; }
.pdit-bg { background: #e91d26; }

.lnit { color: #349138; }
.lnit-front { color: #ffffff; }
.lnit-bg { background: #349138; }

.idvit { color: #e8f5fd; }
.idvit-front { color: #000000; }
.idvit-bg { background: #e8f5fd; }

.udcit { color: #e80a05; }
.udcit-front { color: #ffffff; }
.udcit-bg { background: #e80a05; }

.riit { color: #bd081b; }
.riit-front { color: #ffffff; }
.riit-bg { background: #bd081b; }

.selit { color: #f14c38; }
.selit-front { color: #ffffff; }
.selit-bg { background: #f14c38; }

.pcdlit { color: #b30000; }
.pcdlit-front { color: #ffffff; }
.pcdlit-bg { background: #b30000; }

.soit { color: #333333; }
.soit-front { color: #ffffff; }
.soit-bg { background: #333333; }

.ppes { color: #29bbea; }
.ppes-front { color: #ffffff; }
.ppes-bg { background: #29bbea; }

.pses { color: #ef1a20 ; }
.pses-front { color: #ffffff; }
.pses-bg { background: #ef1a20 ; }

.ceues { color: #cccccc; }
.ceues-front { color: #000000; }
.ceues-bg { background: #cccccc; }

.iues { color: #990000; }
.iues-front { color: #ffffff; }
.iues-bg { background: #990000; }

.upydes { color: #e30083; }
.upydes-front { color: #ffffff; }
.upydes-bg { background: #e30083; }

.edvves { color: #cc3300; }
.edvves-front { color: #ffffff; }
.edvves-bg { background: #cc3300; }

.iies { color: #ff0000; }
.iies-front { color: #ffffff; }
.iies-bg { background: #ff0000; }

.soes { color: #cccccc; }
.soes-front { color: #ffffff; }
.soes-bg { background: #cccccc; }

.psdro { color: #ff1820; }
.psdro-front { color: #ffffff; }
.psdro-bg { background: #ff1820; }

.pcro { color: #024ca1; }
.pcro-front { color: #ffffff; }
.pcro-bg { background: #024ca1; }

.pdlro { color: #ff6411; }
.pdlro-front { color: #ffffff; }
.pdlro-bg { background: #ff6411; }

.pnlro { color: #014e82; }
.pnlro-front { color: #fddb00; }
.pnlro-bg { background: #014e82; }

.udmrro { color: #e41d24; }
.udmrro-front { color: #e41d24; }
.udmrro-bg { background: #000000; }

.prmro { color: #f5e51e; }
.prmro-front { color: #f5e51e; }
.prmro-bg { background: #1a68b2; }

.elenaro { color: #cccccc; }
.elenaro-front { color: #000000; }
.elenaro-bg { background: #cccccc; }

.pntcdro { color: #f4f400; }
.pntcdro-front { color: #000000; }
.pntcdro-bg { background: #f4f400; }

.ppddro { color: #81007f; }
.ppddro-front { color: #ffffff; }
.ppddro-bg { background: #81007f; }

.mprp { color: #cccccc; }
.mprp-front { color: #000000; }
.mprp-bg { background: #cccccc; }

.altiro { color: #cccccc; }
.altiro-front { color: #000000; }
.altiro-bg { background: #cccccc; }

.soro { color: #efefef; }
.soro-front { color: #000000; }
.soro-bg { background: #efefef; }

.rekosat { color: #feed00; }
.rekosat-front { color: #000000; }
.rekosat-bg { background: #feed00; }

.pasokgr { color: #00b83c; }
.pasokgr-front { color: #ffffff; }
.pasokgr-bg { background: #00b83c; }

.ndgr { color: #051a2f; }
.ndgr-front { color: #ffffff; }
.ndgr-bg { background: #051a2f; }

.initiative { color: #e10707; }
.initiative-front { color: #ffffff; }
.initiative-bg { background: #e10707; }

.kkegr { color: #e10707; }
.kkegr-front { color: #ffffff; }
.kkegr-bg { background: #e10707; }

.laosgr { color: #0c223a; }
.laosgr-front { color: #ffffff; }
.laosgr-bg { background: #0c223a; }

.syrizagr { color: #cb2b2b; }
.syrizagr-front { color: #283ffffff; }
.syrizagr-bg { background: #cb2b2b; }

.ipgr { color: #679902; }
.ipgr-front { color: #ffffff; }
.ipgr-bg { background: #679902; }

.cagr { color: #d40000; }
.cagr-front { color: #ffffff; }
.cagr-bg { background: #d40000; }

.cagr { color: #d40000; }
.cagr-front { color: #ffffff; }
.cagr-bg { background: #d40000; }

.anelgr { color: #7eb0cb; }
.anelgr-front { color: #ffffff; }
.anelgr-bg { background: #7eb0cb; }

.dimargr { color: #be2327; }
.dimargr-front { color: #ffffff; }
.dimargr-bg { background: #be2327; }

.sogr { color: #cccccc; }
.sogr-front { color: #ffffff; }
.sogr-bg { background: #cccccc; }

.kokfi { color: #015579; }
.kokfi-front { color: #FFFFFF; }
.kokfi-bg { background: #015579; }

.keskfi { color: #7aa150; }
.keskfi-front { color: #ffffff; }
.keskfi-bg { background: #7aa150; }

.spdfi { color: #de2626; }
.spdfi-front { color: #ffffff; }
.spdfi-bg { background: #de2626; }

.vihrfi { color: #62bc1f; }
.vihrfi-front { color: #FFFFFF; }
.vihrfi-bg { background: #62bc1f; }

.perusfi { color: #0047af; }
.perusfi-front { color: #FFFFFF; }
.perusfi-bg { background: #0047af; }

.sfpfi { color: #017ac9; }
.sfpfi-front { color: #FFFFFF; }
.sfpfi-bg { background: #017ac9; }

.nglaeu { color: #7aa150; }
.nglaeu-front { color: #ffffff; }
.nglaeu-bg { background: #7aa150; }

.vasfi { color: #bf1e2d; }
.vasfi-front { color: #ffffff; }
.vasfi-bg { background: #bf1e2d; }

.kdfi { color: #ffa119; }
.kdfi-front { color: #FFFFFF; }
.kdfi-bg { background: #ffa119; }

.sofi { color: #333333; }
.sofi-front { color: #ffffff; }
.sofi-bg { background: #333333; }

.m11fi { color: #76b5e8; }
.m11fi-front { color: #ffffff; }
.m11fi-bg { background: #76b5e8; }

.burgersbg { color: #39aa0d; }
.burgersbg-front { color: #ffffff; }
.burgersbg-bg { background: #39aa0d; }

.tazlsbg { color: #ffcc00; }
.tazlsbg-front { color: #000000; }
.tazlsbg-bg { background: #ffcc00; }

.teamsbg { color: #ff0000; }
.teamsbg-front { color: #ffffff; }
.teamsbg-bg { background: #ff0000; }

.bfsbg { color: #ac7afd; }
.bfsbg-front { color: #ffffff; }
.bfsbg-bg { background: #ac7afd; }

.sgaat { color: #fefe50; }
.sgaat-front { color: #000000; }
.sgaat-bg { background: #fefe50; }

.cpoat { color: #fcc707; }
.cpoat-front { color: #000000; }
.cpoat-bg { background: #fcc707; }

.neueat { color: #00dedd; }
.neueat-front { color: #ffffff; }
.neueat-bg { background: #00dedd; }

.sloat { color: #eeecc3; }
.sloat-front { color: #7f1424; }
.sloat-bg { background: #eeecc3; }

.ehreat { color: #efefef; }
.ehreat-front { color: #000000; }
.ehreat-bg { background: #efefef; }

.wertat { color: #efefef; }
.wertat-front { color: #000000; }
.wertat-bg { background: #efefef; }

.andersat { color: #e6b24c; }
.andersat-front { color: #000000; }
.andersat-bg { background: #e6b24c; }

.eustopat { color: #ff2f09; }
.eustopat-front { color: #ffffff; }
.eustopat-bg { background: #ff2f09; }

.nfoat { color: #cf0a25; }
.nfoat-front { color: #ffffff; }
.nfoat-bg { background: #cf0a25; }

.m5sit { color: #eed924; }
.m5sit-front { color: #ffffff; }
.m5sit-bg { background: #eed924; }

.forzait { color: #cc0202; }
.forzait-front { color: #ffffff; }
.forzait-bg { background: #cc0202; }

.ncdit { color: #005c99; }
.ncdit-front { color: #ffffff; }
.ncdit-bg { background: #005c99; }

.ubkgr { color: #efefef; }
.ubkgr-front { color: #000000; }
.ubkgr-bg { background: #efefef; }

.sapsw { color: #eb1b33; }
.sapsw-front { color: #FFFFFF; }
.sapsw-bg { background: #eb1b33; }

.msw { color: #52beec; }
.msw-front { color: #FFFFFF; }
.msw-bg { background: #52beec; }

.fpsw { color: #fcae18; }
.fpsw-front { color: #0c3f74; }
.fpsw-bg { background: #fcae18; }

.mpsw { color: #2b912d; }
.mpsw-front { color: #ffffff; }
.mpsw-bg { background: #2b912d; }

.ppsw { color: #572a85; }
.ppsw-front { color: #ffffff; }
.ppsw-bg { background: #572a85; }

.vsw { color: #ec1d23; }
.vsw-front { color: #FFFFFF; }
.vsw-bg { background: #ec1d23; }

.csw { color: #a2c04e; }
.csw-front { color: #ffffff; }
.csw-bg { background: #a2c04e; }

.kdsw { color: #0c318a; }
.kdsw-front { color: #ffffff; }
.kdsw-bg { background: #0c318a; }

.jlsw { color: #f89a1c; }
.jlsw-front { color: #ffffff; }
.jlsw-bg { background: #f89a1c; }

.sdsw { color: #31b9eb; }
.sdsw-front { color: #ffffff; }
.sdsw-bg { background: #31b9eb; }

.fisw { color: #cd1b67; }
.fisw-front { color: #ffffff; }
.fisw-bg { background: #cd1b67; }

.sosw { color: #efefef; }
.sosw-front { color: #000000; }
.sosw-bg { background: #efefef; }

.ciues { color: #39b3c0; }
.ciues-front { color: #ffffff; }
.ciues-bg { background: #39b3c0; }

.cdanl { color: #006b6e; }
.cdanl-front { color: #ffffff; }
.cdanl-bg { background: #006b6e; }

.pvvnl { color: #d1001f; }
.pvvnl-front { color: #ffffff; }
.pvvnl-bg { background: #d1001f; }

.pvdanl { color: #e20001; }
.pvdanl-front { color: #ffffff; }
.pvdanl-bg { background: #e20001; }

.vvdnl { color: #ff7709; }
.vvdnl-front { color: #ffffff; }
.vvdnl-bg { background: #ff7709; }

.d66nl { color: #01af40; }
.d66nl-front { color: #ffffff; }
.d66nl-bg { background: #01af40; }

.glnl { color: #83bb02; }
.glnl-front { color: #ffffff; }
.glnl-bg { background: #83bb02; }

.spnl { color: #fe0000; }
.spnl-front { color: #ffffff; }
.spnl-bg { background: #fe0000; }

.cusgpnl { color: #26abe3 ; }
.cusgpnl-front { color: #ffffff; }
.cusgpnl-bg { background: #26abe3 ; }

.pvddnl { color: #1094a1; }
.pvddnl-front { color: #ffffff; }
.pvddnl-bg { background: #1094a1; }

.plusnl { color: #92278f; }
.plusnl-front { color: #ffffff; }
.plusnl-bg { background: #92278f; }

.sonl { color: #efefef; }
.sonl-front { color: #000000; }
.sonl-bg { background: #efefef; }

.psdpt { color: #f68c1f; }
.psdpt-front { color: #000000; }
.psdpt-bg { background: #f68c1f; }

.pspt { color: #ea2127; }
.pspt-front { color: #ffffff; }
.pspt-bg { background: #ea2127; }

.bept { color: #fe1d25; }
.bept-front { color: #ffffff; }
.bept-bg { background: #fe1d25; }

.cdupt { color: #004d91; }
.cdupt-front { color: #ffffff; }
.cdupt-bg { background: #004d91; }

.cdspppt { color: #00639e; }
.cdspppt-front { color: #ffffff; }
.cdspppt-bg { background: #00639e; }

.nichtpt { color: #efefef; }
.nichtpt-front { color: #000000; }
.nichtpt-bg { background: #efefef; }

.sopt { color: #efefef; }
.sopt-front { color: #000000; }
.sopt-bg { background: #efefef; }

.lupt { color: #efefef; }
.lupt-front { color: #000000; }
.lupt-bg { background: #efefef; }

.nichtnl { color: #efefef; }
.nichtnl-front { color: #000000; }
.nichtnl-bg { background: #efefef; }

.pfcro { color: #1b7fba; }
.pfcro-front { color: #ffffff; }
.pfcro-bg { background: #1b7fba; }

.fideszhu { color: #fe8100; }
.fideszhu-front { color: #ffffff; }
.fideszhu-bg { background: #fe8100; }

.mszphu { color: #e51a2e; }
.mszphu-front { color: #ffffff; }
.mszphu-bg { background: #e51a2e; }

.jobbikhu { color: #008242; }
.jobbikhu-front { color: #ffffff; }
.jobbikhu-bg { background: #008242; }

.lmphu { color: #2eb14b; }
.lmphu-front { color: #ffffff; }
.lmphu-bg { background: #2eb14b; }

.mdfhu { color: #05713f; }
.mdfhu-front { color: #ffffff; }
.mdfhu-bg { background: #05713f; }

.egyutthu { color: #b40f13; }
.egyutthu-front { color: #ffffff; }
.egyutthu-bg { background: #b40f13; }

.szemahu { color: #5f2160; }
.szemahu-front { color: #ffffff; }
.szemahu-bg { background: #5f2160; }

.4khu { color: #eb1c24; }
.4khu-front { color: #ffde0; }
.4khu-bg { background: #eb1c24; }

.momahu { color: #f0ce14; }
.momahu-front { color: #0071b0; }
.momahu-bg { background: #f0ce14; }

.ktihu { color: #11568d; }
.ktihu-front { color: #ffffff; }
.ktihu-bg { background: #11568d; }

.sohu { color: #efefef; }
.sohu-front { color: #000000; }
.sohu-bg { background: #efefef; }

.unityhu { color: #efefef; }
.unityhu-front { color: #000000; }
.unityhu-bg { background: #efefef; }

.nichthu { color: #efefef; }
.nichthu-front { color: #000000; }
.nichthu-bg { background: #efefef; }

.dkhu { color: #c7233c; }
.dkhu-front { color: #ffffff; }
.dkhu-bg { background: #c7233c; }

.fdiit { color: #268ccc; }
.fdiit-front { color: #ffffff; }
.fdiit-bg { background: #268ccc; }

.gerbbu { color: #008eca; }
.gerbbu-front { color: #ffffff; }
.gerbbu-bg { background: #008eca; }

.kzbbu { color: #eb1c2; }
.kzbbu-front { color: #ffffff; }
.kzbbu-bg { background: #eb1c2; }

.dpsbu { color: #044c98; }
.dpsbu-front { color: #ffffff; }
.dpsbu-bg { background: #044c98; }

.atakabu { color: #ccb420; }
.atakabu-front { color: #ffffff; }
.atakabu-bg { background: #ccb420; }

.ndswbu { color: #fed008; }
.ndswbu-front { color: #ffffff; }
.ndswbu-bg { background: #fed008; }

.skbu { color: #1b2d5b; }
.skbu-front { color: #ffffff; }
.skbu-bg { background: #1b2d5b; }

.sobg { color: #efefef; }
.sobg-front { color: #000000; }
.sobg-bg { background: #efefef; }

.fgir { color: #1b2855; }
.fgir-front { color: #ffffff; }
.fgir-bg { background: #1b2855; }

.ffir { color: #567c57; }
.ffir-front { color: #ffffff; }
.ffir-bg { background: #567c57; }

.labourir { color: #ed1b24; }
.labourir-front { color: #ffffff; }
.labourir-bg { background: #ed1b24; }

.eacleu { color: #ed1b24; }
.eacleu-front { color: #ffffff; }
.eacleu-bg { background: #ed1b24; }

.spir { color: #ce2222; }
.spir-front { color: #ffffff; }
.spir-bg { background: #ce2222; }

.sfir { color: #03973f ; }
.sfir-front { color: #ffffff; }
.sfir-bg { background: #03973f ; }

.libertasir { color: #12105b; }
.libertasir-front { color: #fffff; }
.libertasir-bg { background: #12105b; }

.cgir { color: #00755b; }
.cgir-front { color: #ffffff; }
.cgir-bg { background: #00755b; }

.soir { color: #efefef; }
.soir-front { color: #000000; }
.soir-bg { background: #efefef; }

.unabir { color: #efefef; }
.unabir-front { color: #000000; }
.unabir-bg { background: #efefef; }

.trpl { color: #ff7d01; }
.trpl-front { color: #ffffff; }
.trpl-bg { background: #ff7d01; }

.cdvbe { color: #f5911f; }
.cdvbe-front { color: #ffffff; }
.cdvbe-bg { background: #f5911f; }

.vldbe { color: #005faf; }
.vldbe-front { color: #ffffff; }
.vldbe-bg { background: #005faf; }

.psbe { color: #fe0000; }
.psbe-front { color: #ffffff; }
.psbe-bg { background: #fe0000; }

.vbbe { color: #231f20; }
.vbbe-front { color: #fee800; }
.vbbe-bg { background: #231f20; }

.mrbe { color: #0c79b4; }
.mrbe-front { color: #ffffff; }
.mrbe-bg { background: #0c79b4; }

.ecolobe { color: #94c943; }
.ecolobe-front { color: #ffffff; }
.ecolobe-bg { background: #94c943; }

.spabe { color: #ee333e; }
.spabe-front { color: #ffffff; }
.spabe-bg { background: #ee333e; }

.nvabe { color: #f9b919; }
.nvabe-front { color: #ffffff; }
.nvabe-bg { background: #f9b919; }

.cdhbe { color: #a90013; }
.cdhbe-front { color: #ffffff; }
.cdhbe-bg { background: #a90013; }

.groenbe { color: #008479 ; }
.groenbe-front { color: #ffffff; }
.groenbe-bg { background: #008479 ; }

.lddbe { color: #f7941d; }
.lddbe-front { color: #ffffff; }
.lddbe-bg { background: #f7941d; }

.cspbe { color: #e8821d; }
.cspbe-front { color: #ffffff; }
.cspbe-bg { background: #e8821d; }

.sobe { color: #efefef; }
.sobe-front { color: #000000; }
.sobe-bg { background: #efefef; }

.smersk { color: #c10b00; }
.smersk-front { color: #ffffff; }
.smersk-bg { background: #c10b00; }

.sdkusk { color: #002e74; }
.sdkusk-front { color: #ffffff; }
.sdkusk-bg { background: #002e74; }

.smksk { color: #861414; }
.smksk-front { color: #ffffff; }
.smksk-bg { background: #861414; }

.kdhsk { color: #02548e; }
.kdhsk-front { color: #ffffff; }
.kdhsk-bg { background: #02548e; }

.hzdssk { color: #1e5cb3; }
.hzdssk-front { color: #ffffff; }
.hzdssk-bg { background: #1e5cb3; }

.snssk { color: #1a3d75; }
.snssk-front { color: #ffffff; }
.snssk-bg { background: #1a3d75; }

.ssk { color: #a6ce39; }
.ssk-front { color: #ffffff; }
.ssk-bg { background: #a6ce39; }

.sosk { color: #efefef; }
.sosk-front { color: #000000; }
.sosk-bg { background: #efefef; }

.gpoeklu { color: #ffffff; }
.gpoeklu-front { color: #000000; }
.gpoeklu-bg { background: #ffffff; }

.taxi4lklu { color: #efefef; }
.taxi4lklu-front { color: #000000; }
.taxi4lklu-bg { background: #efefef; }

.partlklu { color: #efefef; }
.partlklu-front { color: #000000; }
.partlklu-bg { background: #efefef; }

.ew09klu { color: #efefef; }
.ew09klu-front { color: #000000; }
.ew09klu-bg { background: #efefef; }

.unentschlk { color: #efefef; }
.unentschlk-front { color: #000000; }
.unentschlk-bg { background: #efefef; }

.bspbu { color: #d9262e; }
.bspbu-front { color: #ffffff; }
.bspbu-bg { background: #d9262e; }

.altrait { color: #d3181f; }
.altrait-front { color: #ffffff; }
.altrait-bg { background: #d3181f; }

.sceltait { color: #005482; }
.sceltait-front { color: #ffff; }
.sceltait-bg { background: #005482; }

.nfsbbu { color: #1c4481; }
.nfsbbu-front { color: #ffffff; }
.nfsbbu-bg { background: #1c4481; }

.mrfbu { color: #498dcc; }
.mrfbu-front { color: #ffffff; }
.mrfbu-bg { background: #498dcc; }

.abvbu { color: #ad1e32; }
.abvbu-front { color: #ffffff; }
.abvbu-bg { background: #ad1e32; }

.reformbu { color: #efefef; }
.reformbu-front { color: #000000; }
.reformbu-bg { background: #efefef; }

.voxbu { color: #efefef; }
.voxbu-front { color: #000000; }
.voxbu-bg { background: #efefef; }

.bbtbu { color: #efefef; }
.bbtbu-front { color: #000000; }
.bbtbu-bg { background: #efefef; }

.vnmrobu { color: #efefef; }
.vnmrobu-front { color: #000000; }
.vnmrobu-bg { background: #efefef; }

.keineat { color: #efefef; }
.keineat-front { color: #000000; }
.keineat-bg { background: #efefef; }

.csvlx { color: #ed7d00; }
.csvlx-front { color: #ffffff; }
.csvlx-bg { background: #ed7d00; }

.lsdaplx { color: #e12f2b; }
.lsdaplx-front { color: #ffffff; }
.lsdaplx-bg { background: #e12f2b; }

.dplx { color: #062746; }
.dplx-front { color: #ffffff; }
.dplx-bg { background: #062746; }

.dglx { color: #3ab54a; }
.dglx-front { color: #ffffff; }
.dglx-bg { background: #3ab54a; }

.adrlx { color: #d30020; }
.adrlx-front { color: #ffffff; }
.adrlx-bg { background: #d30020; }

.deilenklx { color: #e41915; }
.deilenklx-front { color: #ffffff; }
.deilenklx-bg { background: #e41915; }

.kpllx { color: #fe0000; }
.kpllx-front { color: #ffffff; }
.kpllx-bg { background: #fe0000; }

.bllx { color: #efefef; }
.bllx-front { color: #000000; }
.bllx-bg { background: #efefef; }

.solx { color: #efefef; }
.solx-front { color: #000000; }
.solx-bg { background: #efefef; }

.sdk { color: #c10b21; }
.sdk-front { color: #ffffff; }
.sdk-bg { background: #c10b21; }

.vdk { color: #00355f; }
.vdk-front { color: #ffffff; }
.vdk-bg { background: #00355f; }

.sfdk { color: #bf0417; }
.sfdk-front { color: #ffffff; }
.sfdk-bg { background: #bf0417; }

.dfdk { color: #234d89; }
.dfdk-front { color: #ffffff; }
.dfdk-bg { background: #234d89; }

.kdk { color: #66c430; }
.kdk-front { color: #ffffff; }
.kdk-bg { background: #66c430; }

.ndk { color: #0079c2; }
.ndk-front { color: #ffffff; }
.ndk-bg { background: #0079c2; }

.rdk { color: #ed057d; }
.rdk-front { color: #ffffff; }
.rdk-bg { background: #ed057d; }

.jdk { color: #efefef; }
.jdk-front { color: #ffffff; }
.jdk-bg { background: #efefef; }

.ladk { color: #0099d5; }
.ladk-front { color: #ffffff; }
.ladk-bg { background: #0099d5; }

.sodk { color: #efefef; }
.sodk-front { color: #000000; }
.sodk-bg { background: #efefef; }

.pplulx { color: #993399; }
.pplulx-front { color: #ffffff; }
.pplulx-bg { background: #993399; }

.drassigr { color: #e12931; }
.drassigr-front { color: #ffffff; }
.drassigr-bg { background: #e12931; }

.potamigr { color: #5698cc; }
.potamigr-front { color: #ffffff; }
.potamigr-bg { background: #5698cc; }

.erces { color: #feb832; }
.erces-front { color: #ffffff; }
.erces-bg { background: #feb832; }

.ehbes { color: #9cb501; }
.ehbes-front { color: #ffffff; }
.ehbes-bg { background: #9cb501; }

.pmpro { color: #a6ce39; }
.pmpro-front { color: #ffffff; }
.pmpro-bg { background: #a6ce39; }

.bwcbg { color: #fbca0c; }
.bwcbg-front { color: #000000; }
.bwcbg-bg { background: #fbca0c; }

.odscz { color: #254aa5; }
.odscz-front { color: #ffffff; }
.odscz-bg { background: #254aa5; }

.cssdcz { color: #f8931f; }
.cssdcz-front { color: #ffffff; }
.cssdcz-bg { background: #f8931f; }

.kscmcz { color: #ed1b24; }
.kscmcz-front { color: #ffffff; }
.kscmcz-bg { background: #ed1b24; }

.kducz { color: #2e448f; }
.kducz-front { color: #ffffff; }
.kducz-bg { background: #2e448f; }

.suvcz { color: #efefef; }
.suvcz-front { color: #000000; }
.suvcz-bg { background: #efefef; }

. { color: #; }
.-front { color: #; }
.-bg { background: #; }

.edscz { color: #efefef; }
.edscz-front { color: #000000; }
.edscz-bg { background: #efefef; }

.vvcz { color: #1ca4d6; }
.vvcz-front { color: #ffffff; }
.vvcz-bg { background: #1ca4d6; }

.socz { color: #efefef; }
.socz-front { color: #000000; }
.socz-bg { background: #efefef; }

.top09cz { color: #1269b0; }
.top09cz-front { color: #ffffff; }
.top09cz-bg { background: #1269b0; }

.szcz { color: #65a557; }
.szcz-front { color: #ffffff; }
.szcz-bg { background: #65a557; }

.anocz { color: #272660; }
.anocz-front { color: #ffffff; }
.anocz-bg { background: #272660; }

.lev21cz { color: #da000e; }
.lev21cz-front { color: #ffffff; }
.lev21cz-bg { background: #da000e; }

.usvitcz { color: #87afe2; }
.usvitcz-front { color: #000000; }
.usvitcz-bg { background: #87afe2; }

.eliagr { color: #ed492e; }
.eliagr-front { color: #ffffff; }
.eliagr-bg { background: #ed492e; }

.weissnicht { color: #; }
.weissnicht-front { color: #000000; }
.weissnicht-bg { background: #efefef; }

.sdssl { color: #133c8b; }
.sdssl-front { color: #ffffff; }
.sdssl-bg { background: #133c8b; }

.sdsl { color: #e13438; }
.sdsl-front { color: #ffffff; }
.sdsl-bg { background: #e13438; }

.nsisl { color: #008eca; }
.nsisl-front { color: #ffffff; }
.nsisl-bg { background: #008eca; }

.ldssl { color: #00adef; }
.ldssl-front { color: #ffffff; }
.ldssl-bg { background: #00adef; }

.zaressl { color: #f78a11; }
.zaressl-front { color: #ffffff; }
.zaressl-bg { background: #f78a11; }

.desussl { color: #99d420; }
.desussl-front { color: #ffffff; }
.desussl-bg { background: #99d420; }

.slssl { color: #4dbd37; }
.slssl-front { color: #ffffff; }
.slssl-bg { background: #4dbd37; }

.snssl { color: #fef200; }
.snssl-front { color: #000000; }
.snssl-bg { background: #fef200; }

.sosl { color: #efefef; }
.sosl-front { color: #000000; }
.sosl-bg { background: #efefef; }

.dlsl { color: #0061a0; }
.dlsl-front { color: #ffffff; }
.dlsl-bg { background: #0061a0; }

.zlsl { color: #531313; }
.zlsl-front { color: #ffffff; }
.zlsl-bg { background: #531313; }

.ssl { color: #efefef; }
.ssl-front { color: #000000; }
.ssl-bg { background: #efefef; }

.nsinlssl { color: #333333; }
.nsinlssl-front { color: #ffffff; }
.nsinlssl-bg { background: #333333; }

.weissnicht { color: #efefef; }
.weissnicht-front { color: #000000; }
.weissnicht-bg { background: #efefef; }

.fplt { color: #efefef; }
.fplt-front { color: #000000; }
.fplt-bg { background: #efefef; }

.tpplt { color: #531313; }
.tpplt-front { color: #ffffff; }
.tpplt-bg { background: #531313; }

.ttlt { color: #ffec01; }
.ttlt-front { color: #000000; }
.ttlt-bg { background: #ffec01; }

.lsdplt { color: #da353b; }
.lsdplt-front { color: #ffffff; }
.lsdplt-bg { background: #da353b; }

.zplt { color: #efefef; }
.zplt-front { color: #000000; }
.zplt-bg { background: #efefef; }

.lcslt { color: #ffca08; }
.lcslt-front { color: #ffffff; }
.lcslt-bg { background: #ffca08; }

.lrlslt { color: #f39710; }
.lrlslt-front { color: #000000; }
.lrlslt-bg { background: #f39710; }

.llralt { color: #da251a; }
.llralt-front { color: #ffffff; }
.llralt-bg { background: #da251a; }

.pdplt { color: #06386b; }
.pdplt-front { color: #fffffff; }
.pdplt-bg { background: #06386b; }

.kplt { color: #70a32d; }
.kplt-front { color: #fffffff; }
.kplt-bg { background: #70a32d; }

.tslkdlt { color: #005ca9; }
.tslkdlt-front { color: #ffffff; }
.tslkdlt-bg { background: #005ca9; }

.dplt { color: #12147b; }
.dplt-front { color: #ffffff; }
.dplt-bg { background: #12147b; }

.tplklt { color: #efefef; }
.tplklt-front { color: #000000; }
.tplklt-bg { background: #efefef; }

.licslt { color: #fdd211; }
.licslt-front { color: #ffffff; }
.licslt-bg { background: #fdd211; }

.lvzslt { color: #00a652; }
.lvzslt-front { color: #ffffff; }
.lvzslt-bg { background: #00a652; }

.solt { color: #efefef; }
.solt-front { color: #000000; }
.solt-bg { background: #efefef; }

.weissnicht { color: #efefef; }
.weissnicht-front { color: #000000; }
.weissnicht-bg { background: #efefef; }

.mostsk { color: #ee7d13; }
.mostsk-front { color: #ffffff; }
.mostsk-bg { background: #ee7d13; }

.olanosk { color: #c6d300; }
.olanosk-front { color: #ffffff; }
.olanosk-bg { background: #c6d300; }

.novask { color: #33e5e5; }
.novask-front { color: #000000; }
.novask-bg { background: #33e5e5; }

.ksssk { color: #ed1b24; }
.ksssk-front { color: #ffffff; }
.ksssk-bg { background: #ed1b24; }

.lsnssk { color: #efefef; }
.lsnssk-front { color: #000000; }
.lsnssk-bg { background: #efefef; }

.sppl { color: #c40109; }
.sppl-front { color: #ffffff; }
.sppl-bg { background: #c40109; }

.verjamsl { color: #efefef; }
.verjamsl-front { color: #000000; }
.verjamsl-bg { background: #efefef; }

.pssl { color: #64bb46; }
.pssl-front { color: #ffffff; }
.pssl-bg { background: #64bb46; }

.disycy { color: #00a2e3; }
.disycy-front { color: #ffffff; }
.disycy-bg { background: #00a2e3; }

.dikocy { color: #3753b7; }
.dikocy-front { color: #ffffff; }
.dikocy-bg { background: #3753b7; }

.edekcy { color: #e5181f; }
.edekcy-front { color: #ffffff; }
.edekcy-bg { background: #e5181f; }

.akelcy { color: #fe2900; }
.akelcy-front { color: #ffffff; }
.akelcy-bg { background: #fe2900; }

.cacy { color: #efefef; }
.cacy-front { color: #000000; }
.cacy-bg { background: #efefef; }

.elamcy { color: #0467de; }
.elamcy-front { color: #ffffff; }
.elamcy-bg { background: #0467de; }

.kopcy { color: #34a877; }
.kopcy-front { color: #ffffff; }
.kopcy-bg { background: #34a877; }

.socy { color: #efefef; }
.socy-front { color: #000000; }
.socy-bg { background: #efefef; }

.udcit { color: #e80a05; }
.udcit-front { color: #ffffff; }
.udcit-bg { background: #e80a05; }

.piratencz { color: #000000; }
.piratencz-front { color: #ffffff; }
.piratencz-bg { background: #000000; }

.sdeest { color: #c1222b; }
.sdeest-front { color: #ffffff; }
.sdeest-bg { background: #c1222b; }

.reest { color: #ffdc00; }
.reest-front { color: #000000; }
.reest-bg { background: #ffdc00; }

.ekest { color: #007b5e; }
.ekest-front { color: #ffffff; }
.ekest-bg { background: #007b5e; }

.irlest { color: #00adef; }
.irlest-front { color: #ffffff; }
.irlest-bg { background: #00adef; }

.ekreest { color: #0077bd; }
.ekreest-front { color: #ffffff; }
.ekreest-bg { background: #0077bd; }

.eerest { color: #72bf44; }
.eerest-front { color: #ffffff; }
.eerest-bg { background: #72bf44; }

.eipest { color: #0b75bb; }
.eipest-front { color: #ffffffg; }
.eipest-bg { background: #0b75bb; }

.linkeest { color: #d1001f; }
.linkeest-front { color: #ffffff; }
.linkeest-bg { background: #d1001f; }

.soest { color: #efefef; }
.soest-front { color: #000000; }
.soest-bg { background: #efefef; }

.indrekest { color: #567c57; }
.indrekest-front { color: #ffffff; }
.indrekest-bg { background: #567c57; }

.svobodancz { color: #006946; }
.svobodancz-front { color: #ffffff; }
.svobodancz-bg { background: #006946; }

.leerat { color: #47ffe7; }
.leerat-front { color: #000000; }
.leerat-bg { background: #47ffe7; }

.pcppevpt { color: #333333; }
.pcppevpt-front { color: #ffffff; }
.pcppevpt-bg { background: #333333; }

.mptpt { color: #013101; }
.mptpt-front { color: #ffffff; }
.mptpt-bg { background: #013101; }

.livrept { color: #efefef; }
.livrept-front { color: #000000; }
.livrept-bg { background: #efefef; }

.eddes { color: #ffa500; }
.eddes-front { color: #ffffff; }
.eddes-bg { background: #ffa500; }

.dbkat { color: #ded144; }
.dbkat-front { color: #000000; }
.dbkat-bg { background: #ded144; }

.vauhauteat { color: #ffcc00; }
.vauhauteat-front { color: #000000; }
.vauhauteat-bg { background: #ffcc00; }

.spo { color: #FF0000; }
.spo-front { color: #FFFFFF; }
.spo-bg { background: #FF0000; }

.ovp { color: #08112E; }
.ovp-front { color: #ffffff; }
.ovp-bg { background: #08112E; }

.gru { color: #24B522; }
.gru-front { color: #FFFFFF; }
.gru-bg { background: #24B522; }

.fpo { color: #0E428E; }
.fpo-front { color: #FFFFFF; }
.fpo-bg { background: #0E428E; }

.wirfam-vbg { color: #ffcc00; }
.wirfam-vbg-front { color: #ffffff; }
.wirfam-vbg-bg { background: #ffcc00; }

.null { color: #; }
.null-front { color: #; }
.null-bg { background: #; }

.spo { color: #FF0000; }
.spo-front { color: #FFFFFF; }
.spo-bg { background: #FF0000; }

.lblbgld { color: #efefef; }
.lblbgld-front { color: #000000; }
.lblbgld-bg { background: #efefef; }

.wnaktiv { color: #fef627; }
.wnaktiv-front { color: #000000; }
.wnaktiv-bg { background: #fef627; }

.slukawn { color: #be2223; }
.slukawn-front { color: #ffffff; }
.slukawn-bg { background: #be2223; }

.antriebwn { color: #efefef; }
.antriebwn-front { color: #000000; }
.antriebwn-bg { background: #efefef; }

.prown { color: #efefef; }
.prown-front { color: #000000; }
.prown-bg { background: #efefef; }

.ovp { color: #08112E; }
.ovp-front { color: #ffffff; }
.ovp-bg { background: #08112E; }

.uat { color: #666666; }
.uat-front { color: #FFFFFF; }
.uat-bg { background: #666666; }
